body
{
margin: 0px;
overflow: hidden;
font-family: Verdana, Helvetica, Arial, sans-serif;
}

p, li, ul
{
font-size: 8pt;
line-height: 14pt;
text-align: left;
font-family: Verdana, Helvetica, Arial, sans-serif;
}

.bildtext {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; line-height: 14px;}
.bold {font-weight: bold}
.ital {font-style: italic}
.font10 {font-size: 10pt;}
.gray {color: gray;}
.center {text-align: center;}
.invis {display: none}

h1
{
font-color: #000000;
font-size: 12px;
line-height: 16px;
text-align: center;
font-family: Verdana, Helvetica, Arial, sans-serif;
}

h2
{
font-color: #000000;
font-size: 12px;
line-height: 16px;
text-align: left;
font-family: Verdana, Helvetica, Arial, sans-serif;
}

h3
{
font-color: white;
font-weight: bold;
font-size: 24pt;
line-height: 30pt;
text-align: center;
vertical-align: center;
font-family: Verdana, Helvetica, Arial, sans-serif;
}

h4
{
font-color: #000000;
font-size: 12px;
line-height: 16px;
text-align: left;
font-family: Verdana, Helvetica, Arial, sans-serif;
}

h5
{
font-color: #000000;
font-size: 12px;
line-height: 16px;
text-align: left;
font-family: Verdana, Helvetica, Arial, sans-serif;
}

a
{
text-decoration: none;
}

      A.aktiv:LINK {Color: red; font-weight: bold;}
      A.aktiv:VISITED {Color: red; font-weight: bold;}
      A.aktiv:HOVER {Color: red; font-weight: bold;}
      A.aktiv:ACTIVE {Color: red; font-weight: bold;}
      
      A.inaktiv:LINK {Color: black;}
      A.inaktiv:VISITED {Color: black;}
      A.inaktiv:HOVER {Color: red; font-weight: bold;}
      A.inaktiv:ACTIVE {Color: black;}
      
      A.intern:LINK {Color: black;}
      A.intern:VISITED {Color: black;}
      A.intern:HOVER {Color: red;}
      A.intern:ACTIVE {Color: black;}
      
      A.email:LINK {Color: red;}
      A.email:VISITED {Color: red;}
      A.email:HOVER {Color: blue;}
      A.email:ACTIVE {Color: red;}

#a1
{
width: 25%;
height: 15%;
position: absolute;
top: 0px;
left: 0px;
background-color: transparent;
border-top: 1px #666666 solid;
border-bottom: 1px #666666 solid;
border-left: 1px #666666 solid;
border-right: 1px #666666 solid;
}

#a2
{
width: 50%;
height: 15%;
position: absolute;
top: 0px;
left: 25%;
border-top: 1px solid #666666;
border-bottom: 1px solid #666666;
border-left: 0px solid #666666;
border-right: 1px solid #666666;
background-color: transparent;
}

#logo span
{
display: none;
}

#logo a
{
display: block;
width: 300px;
height: 30px;
position: absolute;
top: 17%;
left: 28%;
border-top: 0px solid #666666;
border-bottom: 0px solid #666666;
border-left: 0px solid #666666;
border-right: 0px solid #666666;
background-image: url('images/name_hp.gif');
background-repeat: no-repeat;
background-position: 50% 75%;
}

#a3
{
width: 25%;
height: 15%;
position: absolute;
top: 0px;
left: 75%;
background-color: transparent;
border-top: 1px #666666 solid;
border-bottom: 1px #666666 solid;
border-left: 0px #666666 solid;
border-right: 1px #666666 solid;
}


#a1b
{
width: 25%;
height: 25%;
position: absolute;
top: 0px;
left: 0px;
background-color: transparent;
border-top: 1px #666666 solid;
border-bottom: 1px #666666 solid;
border-left: 1px #666666 solid;
border-right: 1px #666666 solid;
}

#a2b
{
width: 50%;
height: 25%;
position: absolute;
top: 0px;
left: 25%;
border-top: 1px solid #666666;
border-bottom: 1px solid #666666;
border-left: 0px solid #666666;
border-right: 1px solid #666666;
background-color: transparent;
}

#logo2 span
{
display: none;
}

#logo2 a
{
display: block;
width: 300px;
height: 30px;
position: absolute;
top: 7%;
left: 35%;
border-top: 0px solid #666666;
border-bottom: 0px solid #666666;
border-left: 0px solid #666666;
border-right: 0px solid #666666;
background-image: url('images/name_hp.gif');
background-repeat: no-repeat;
background-position: 50% 75%;
}

#a3b
{
width: 25%;
height: 25%;
position: absolute;
top: 0px;
left: 75%;
background-color: transparent;
border-top: 1px #666666 solid;
border-bottom: 1px #666666 solid;
border-left: 0px #666666 solid;
border-right: 1px #666666 solid;
}


#b1
{
width: 25%;
height: 70%;
position: absolute;
top: 15%;
left: 0px;
background-color: transparent;
border-top: 0px #666666 solid;
border-bottom: 1px #666666 solid;
border-left: 1px #666666 solid;
border-right: 1px #666666 solid;
}

#b2
{
width: 50%;
height: 70%;
position: absolute;
top: 15%;
left: 25%;
background-color: transparent;
border-top: 0px #666666 solid;
border-bottom: 1px #666666 solid;
border-left: 0px #666666 solid;
border-right: 1px #666666 solid;
text-align: center;
vertical-align: middle;
overflow: auto;
scrollbar-base-color: #FFFFFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #000000;
}

#b3
{
width: 25%;
height: 70%;
position: absolute;
top: 15%;
left: 75%;
background-color: transparent;
border-top: 0px #666666 solid;
border-bottom: 1px #666666 solid;
border-left: 0px #666666 solid;
border-right: 1px #666666 solid;
}

#b1b
{
width: 25%;
height: 75%;
position: absolute;
top: 25%;
left: 0px;
background-color: transparent;
border-top: 0px #666666 solid;
border-bottom: 1px #666666 solid;
border-left: 1px #666666 solid;
border-right: 1px #666666 solid;
}

#b2b
{
width: 50%;
height: 75%;
position: absolute;
top: 25%;
left: 25%;
background-color: transparent;
border-top: 0px #666666 solid;
border-bottom: 1px #666666 solid;
border-left: 0px #666666 solid;
border-right: 1px #666666 solid;
text-align: center;
vertical-align: middle;
overflow: auto;
scrollbar-base-color: #FFFFFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #000000;
}

#b3b
{
width: 25%;
height: 75%;
position: absolute;
top: 25%;
left: 75%;
background-color: transparent;
border-top: 0px #666666 solid;
border-bottom: 1px #666666 solid;
border-left: 0px #666666 solid;
border-right: 1px #666666 solid;
}



#c1
{
width: 25%;
height: 15%;
position: absolute;
top: 85%;
left: 0px;
background-color: transparent;
border-top: 0px #666666 solid;
border-bottom: 1px #666666 solid;
border-left: 1px #666666 solid;
border-right: 1px #666666 solid;
}

#c1b
{
width: 25%;
height: 15%;
position: absolute;
top: 85%;
left: 0px;
background-color: transparent;
border-top: 0px #666666 solid;
border-bottom: 1px #666666 solid;
border-left: 1px #666666 solid;
border-right: 1px #666666 solid;
}

#back a
{
display: block;
width: 25px;
height: 30px;
position: absolute;
top: 90%;
left: 10%;
background-image: url('images/pfeil-links.gif');
background-repeat: no-repeat;
background-position: 0% 0%;
border-top: 0px #666666 solid;
border-bottom: 0px #666666 solid;
border-left: 0px #666666 solid;
border-right: 0px #666666 solid;
}

#back span
{
display: none;
}

#forward a
{
display: block;
width: 25px;
height: 30px;
position: absolute;
top: 90%;
left: 90%;
background-image: url('images/pfeil-rechts.gif');
background-repeat: no-repeat;
background-position: 0% 0%;
border-top: 0px #666666 solid;
border-bottom: 0px #666666 solid;
border-left: 0px #666666 solid;
border-right: 0px #666666 solid;
}

#forward span
{
display: none;
}
#c2
{
width: 50%;
height: 15%;
position: absolute;
top: 85%;
left: 25%;
background-color: transparent;
border-top: 0px #666666 solid;
border-bottom: 1px #666666 solid;
border-left: 0px #666666 solid;
border-right: 1px #666666 solid;
}

#c3
{
width: 25%;
height: 15%;
position: absolute;
top: 85%;
left: 75%;
background-color: transparent;
border-top: 0px #666666 solid;
border-bottom: 1px #666666 solid;
border-left: 0px #666666 solid;
border-right: 1px #666666 solid;
}

#bildlegende
{
width: 100%;
height: 100%;
position: float;
margin-top: 0px;
margin-left: 0px;
background-color: transparent;
border: 0px #666666 solid;
padding-top: 20px;
padding-left: 20px;
padding-right: 10px;
padding-bottom: 10px;
text-align: center;
font-size: 8pt;
line-height: 12pt;
}

#content2
{
width: 100%;
height: 100%;
position: absolute;
margin-top: 10%;
margin-left: 25%;
background-color: transparent;
border: 0px #666666 solid;
padding: 10px;
text-align: center;
vertical-align: middle;
overflow: auto;
}

#nav
{
width: 100%;
height: 100%;
position: float;
margin-top: 0px;
margin-left: 0px;
backgrounnd-color: transparent;
border: 0px #666666 solid;
padding-top: 10%;
padding-left: 30%;
font-size: 8pt;
line-height: 16pt;
}

#content
{
width: 100%;
height: 100%;
position: relative;
margin-top: 0px;
margin-left: 0px;
background-color: transparent;
border: 0px #666666 solid;
padding: 0px;
text-align: center;
vertical-align: middle;
}

#text
{
width: 90%;
height: 90%;
position: float;
margin-top: 0px;
margin-left: 0px;
background-color: white;
border: 0px #666666 solid;
padding: 20px;
text-align: left;
}

#secnav
{
width: 100%;
height: 100%;
position: float;
margin-top: 0px;
margin-left: 0px;
backgrounnd-color: transparent;
border: 0px #666666 solid;
padding-top: 10%;
padding-left: 30%;
font-size: 8pt;
line-height: 16pt;
}

#space30
{
width: 10px;
height: 30px;
position: float;
}